Subject: bug#9979: 24.0.91; doc string of `save-window-excursion'

From: Stefan Monnier <[email-masked]>
Date: Mon, 07 Nov 2011 08:49:16 -0500

> Are you really
> suggesting that most of the existing uses of this macro introduce bugs?

Yes.

> But that too does not really say what you want (IIUC).  No one would use
> this to try to _prevent_ opening a new window.

This No one seems to write an awful lot of Elisp code, sadly.

        Stefan